Skip to content

Search covered loans on a policy

GET
/credit-life/policies/{policyId}/loans

Authorizations

BearerAuth
Type
HTTP (bearer)

Parameters

Path Parameters

policyId*
Type
string
Required

Query Parameters

Query
Type
string
Statuses
Type
array
InsurerId
Type
integer
PartnerId
Type
integer
PageNumber
Type
integer
PageSize
Type
integer

Responses

Success

application/json
JSON
{
  
"totalItems": 0,
  
"pageSize": 0,
  
"pageNumber": 0,
  
"totalPages": 0,
  
"data": [
  
  
{
  
  
  
"id": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string",
  
  
  
"clientName": "string",
  
  
  
"nrcNumber": "string",
  
  
  
"amount": 0,
  
  
  
"coveredAmount": 0,
  
  
  
"grossPremium": 0,
  
  
  
"status": "string"
  
  
}
  
]
}

Playground

Authorization
Variables
Key
Value

Samples

Built with ❤️ by Hobbiton Technologies